{{$name := .Get "name"}}
{{$id := replace $name " " "-"}}
{{$id := replace $id "/" "-"}}
<div class="card">
    <div class="card-header" id="heading{{$id}}">
        <button class="btn btn-block text-left collapsed mb-0 mt-0" type="button" data-toggle="collapse" data-target="#collapse{{$id}}" aria-expanded="false" aria-controls="collapse{{$id}}">
            <h5 class="mb-0 mt-0">
               {{$name}}
            </h5>
        </button>
    </div>
    <div id="collapse{{$id}}" class="collapse" aria-labelledby="heading{{$id}}">
        <div class="card-body row">
            {{ .Inner }}
        </div>
    </div>
</div>